/*
Theme Name:     PartySupplies-2017 
Description:    child of 2017 for LLL Party-Supplies
Author:         LiveLoveLaugh | AJ
Template:       twentyseventeen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

h3#tag-buttons a {
    font-weight: 500;
    color: #fdfdfd;
    margin: 0 0;
    padding: 9px 10px;
    background-color: #6d2b77;
    box-shadow: 2px 2px 1px 0px #828282;
    font-size: 100%;
	white-space: nowrap;
}

h3#tag-buttons a:hover {
    background-color: #511f59;
}

.menu-toggle {
    color: #fff;
}